

; Loader data file
; section names may not contain spaces
; cmd line params may not contain inner spaces

[makedisk]
1=hpfinst.dll,TRUE
2=hpfiui.exe,TRUE
3=inc.hpi,FALSE
4=makedisk.bmp,TRUE,TRUE
5=status.bmp,TRUE,TRUE
6=master.hpi,FALSE
exec=hpfiui.exe -hmakedisk

[hpinfo]
1=hpfinst.dll,TRUE
2=hpfiui.exe,TRUE
3=inc.hpi,FALSE
4=master.hpi,FALSE
5=intro.bmp,TRUE,TRUE
6=hpinfo.dat,TRUE
exec=hpfiui.exe -hhpinfo

[bundled]
1=hpfinst.dll,TRUE
2=hpfiui.exe,TRUE
3=inc.hpi,FALSE
4=master.hpi,FALSE
5=inline.bmp,TRUE,TRUE
6=apps.hpi,FALSE
7=status.bmp,TRUE,TRUE
8=pflic.txt,TRUE,TRUE
9=license.bmp,TRUE,TRUE
exec=hpfiui.exe -hbundled

[install]
1=hpfinst.dll,TRUE
2=hpfiui.exe,TRUE
3=license.txt,FALSE
4=inc.hpi,FALSE
5=install.hpi,FALSE
6=hpfaicm.exe,TRUE
7=hpfmicm.exe,TRUE
8=hpfecp23.dll,TRUE,TRUE
9=hpfc1623.dll,TRUE,TRUE
10=hpfp9823.dll,TRUE,TRUE
11=intro.bmp,TRUE,TRUE
12=port.bmp,TRUE,TRUE
13=status.bmp,TRUE,TRUE
14=master.hpi,FALSE
15=driver.hpi,FALSE
16=apps.hpi,FALSE
17=usb.hpi,FALSE
18=runapps.bmp,TRUE,TRUE
19=usb.bmp,TRUE,TRUE
20=inline.bmp,TRUE,TRUE
21=restart.bmp,TRUE,TRUE
22=license.bmp,TRUE,TRUE
23=ereg.hpi,FALSE
24=congrat.bmp,TRUE,TRUE
25=pflic.txt,TRUE,TRUE
26=usb.txt,TRUE,TRUE
27=instdlv.url,FALSE,TRUE
28=instdlv.bmp,TRUE,TRUE
29=driveru.hpi,FALSE
exec=hpfiui.exe -hinstall 

[uninstall]
1=hpfinst.dll,TRUE
2=hpfiui.exe,TRUE
3=inc.hpi,FALSE
4=install.hpi,FALSE
5=status.bmp,TRUE,TRUE
6=unstall.bmp,TRUE,TRUE
7=intro.bmp,TRUE,TRUE
8=master.hpi,FALSE
9=driver.hpi,FALSE
10=usb.hpi,FALSE
11=restart.bmp,TRUE,TRUE
12=ereg.hpi,FALSE
13=driveru.hpi,FALSE
exec=hpfiui.exe -huninstall

[releasenotes]
1=$divid$$hnum$r$pnum$.hlp,TRUE
shell=$divid$$hnum$r$pnum$.hlp

[instereg]
1=hpfinst.dll,TRUE
2=hpfiui.exe,TRUE
3=inc.hpi,FALSE
4=master.hpi,FALSE
5=status.bmp,TRUE,TRUE
6=ereg.hpi,FALSE
exec=hpfiui.exe -hinstereg

